#include <iostream>

const char * test = R"(
This is a multiline
string that raise an issue
with dowygen
)"; ///<this is the problem source

/**
 * function f
 */
int f()
{
   return 0;
}

/**
 * function g
 */
int g()
{
   return 1;
}

int main(int argc, char * argv[])
{
   std::cout<<f()<<g();
   return 0;
}